求助关于jre版本问题!!!

05-07-22 sanfan
大家好,这里面都是高手,我问的问题有可能比较幼稚大家别介意:

我用的JDK版本是1_5_0_01、用WINDOWS XP的机器跑

一直出现这个错误信息:Exception in thread “main” java.lang.UnsupportedClassVersionError: tests\ExtSortTest (Unsupported major.minor version 49.0)

后来知道这是因为我机器上有两个jre版本:

一个是E:\Java\jre1.5.0_01\bin

另一个是C:\Program Files\Oracle\jre\1.3.1\bin

请问应该如何设置才能够不产生版本冲突,使程序正常运行?

猜你喜欢